@charset "utf-8";

#main-banner {width: 100%; max-height: 441px; padding-bottom: 10px; background: #fff; overflow: hidden;}
#main-banner .slidearea {position: relative;}
#main-banner .slidearea > a {position: absolute; top: 50%; width: 38px; height: 60px; margin-top: -30px; background: url(../images/index/btn_slide.png) no-repeat; z-index: 110;}
#main-banner .slidearea > a.btn-guide-prev {left: 7px; background-position: left top;}
#main-banner .slidearea > a.btn-guide-next {right: 7px; background-position: right top;}
#main-banner .slidearea .page-guide {position: absolute; bottom: 20px; left: 0; width: 100%; text-align: center;z-index: 110;}
#main-banner .slidearea .page-guide span {display: inline-block; *display: inline; *zoom: 1; width: 12px; height: 12px; margin-left: 20px; text-indent: -9999px; cursor: pointer; background: url('../images/index/btn_slide.png') no-repeat right bottom;}
#main-banner .slidearea .page-guide span:first-child {margin-left: 0;}
#main-banner .slidearea .page-guide span.cycle-pager-active {background-position: left bottom;}

#main-contents {background: #fff; border-bottom: 1px solid #d5d5d5;}
#main-contents .section-wrap {width: 33.33%; float: left;}
#main-contents .section-wrap.full {width: 100%;}
#main-contents .section-wrap section {position: relative; padding: 20px; overflow: hidden; border-top: 1px solid #fff;}
#main-contents .section-wrap section p.section-title-img {height: 18px; line-height: 18px; overflow: hidden; text-indent: -9999px;}
#main-contents .section-wrap section p.section-title-txt {font-weight: 700; line-height: 22px; margin-top: -5px; padding-bottom: 13px; background: url(../images/index/bg_section_title.png) repeat-x left bottom;}

#main-contents .section-wrap section .section-btn {position: absolute;}
#main-contents .section-wrap section .section-btn.more {position: absolute; right: 20px; top: 20px;}
#main-contents .section-wrap section .section-btn.more a {display: block; width: 17px; height: 18px; float: left;}
#main-contents .section-wrap section .section-btn.more a.more-orange {background: url(../images/index/btn_section.png) no-repeat left center; margin-left: 10px;}
#main-contents .section-wrap section .section-btn.more a.more-white {background: url(../images/index/btn_section.png) no-repeat right center;}
#main-contents .section-wrap section .section-btn.detail {position: absolute; width: 100px; height: 30px; bottom: 20px; left: 50%; margin-left: -50px;}
#main-contents .section-wrap section .section-btn.detail a {display: block; width: 100px; height: 30px; line-height: 30px; font-size: 13px; text-align: center; color: #fff; background: url(../images/index/btn_detail.png) repeat center;}
#main-contents .section-wrap section .section-cont {margin: 17px 0 0; font-size: 13px;}
#main-contents .section-wrap section .section-cont .nodata {text-align: center;}

#section-01 {height: 210px; background: #f19a24 url(../images/index/bg_section_01.png) no-repeat center 62px;}
#section-02 {height: 210px; background: #d93f26 url(../images/index/bg_section_02.png) no-repeat center 62px; border-left: 1px solid #fff; border-right: 1px solid #fff;}
#section-03 {height: 210px; background: #4f99ca url(../images/index/bg_section_03.png) no-repeat center 62px;}
#section-04 {height: 210px; background: #ffffff;}
#section-05 {height: 210px; background: #89ad25 url(../images/index/bg_section_05.png) no-repeat center 62px; border-left: 1px solid #fff; border-right: 1px solid #fff;}
#section-06 {height: 250px; background: #ffffff; padding: 0 !important;}
#section-07 {padding: 0 !important;}

#section-01 > p {background: url(../images/index/tit_section01.png) no-repeat left top;}
#section-02 > p {background: url(../images/index/tit_section02.png) no-repeat left top;}
#section-03 > p {background: url(../images/index/tit_section03.png) no-repeat left top;}
#section-04 > p {background: url(../images/index/tit_section04.png) no-repeat left center;}
#section-05 > p {background: url(../images/index/tit_section05.png) no-repeat left top;}
#section-06 > p {position: absolute; left: 0; top: 0; width: 100%; height: 72px !important; line-height: 72px !important;}
/* #section-06 > p a {display: block; height: 72px; line-height: 72px; background: #4f6fba url(../images/index/tit_section06.png) no-repeat left center;} */

#section-04 .section-btn {top: 20px !important;}
#section-04 .section-cont .list {}
#section-04 .section-cont .list li {margin-top: 15px;}
#section-04 .section-cont .list li:first-child {margin-top: 0;}
#section-04 .section-cont .list .title {float: left; width: 70%;}
#section-04 .section-cont .list .title a {display: block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; -o-text-overow: ellipsis; -moz-binding: url(js/ellipsis.xml#ellipsis)undefinedu;}
#section-04 .section-cont .list .date {float: right; width: 30%; text-align: right; overflow: hidden; color: #9a9a9a;}

#section-06 .section-cont {margin: 0 !important;}
#section-06 .section-cont iframe {display: block; width: 100%; max-width: 500px; margin: 0 auto;}
#section-06 p.section-title-img, #section-06 .section-btn {display: none;}

#section-07 .section-cont {margin-top: 0 !important; border-top: 1px solid #f8f8f8;}
#section-07 .partners {overflow: hidden; width: 100%; max-width: 1062px; margin: 0 auto;}
#section-07 .partners li {display: block; height: 89px; line-height: 89px; float: left;}
#section-07 .partners li a {position: relative; display: block; height: 89px; line-height: 89px; overflow: hidden;}
#section-07 .partners .partner-01 {width: 21%;}
#section-07 .partners .partner-02 {width: 21%;}
#section-07 .partners .partner-03 {width: 18%;}
#section-07 .partners .partner-04 {width: 20%;}
#section-07 .partners .partner-05 {width: 20%;}
/*#section-07 .partners .partner-06 {width: 22%;}*/
/* #section-07 .partners .partner-01 {width: 176px;}
#section-07 .partners .partner-02 {width: 179px;}
#section-07 .partners .partner-03 {width: 145px;}
#section-07 .partners .partner-04 {width: 159px;}
#section-07 .partners .partner-05 {width: 164px;}
#section-07 .partners .partner-06 {width: 239px;} */


/* 레이어 팝업 */
.layer_popup {position: absolute; top: 160px; left: 50%; margin-left: -50px; width: 100px; height: 100px; z-index: 9999; -moz-box-shadow: 1px 1px 10px #000; -webkit-box-shadow: 1px 1px 10px #000; box-shadow: 1px 1px 10px #000;}
.layer_popup .btns {position: absolute; width: 98%; bottom: 0; right: 0; text-align: right; padding: 1%; font-size: 12px; line-height: 12px; color: #FFF; background: #333;}
.layer_popup .btns .popup_close_chk {margin: 0 3px 0 0;}
.layer_popup .btns label {letter-spacing: -1px;}
.layer_popup .btns a {margin: 0 2px; color: #FFF;}
.layer_popup .btns a:hover {text-decoration: underline;}
.layer_popup#layer_popup_141007 {top: 138px; left: auto; right: 10px; width: 490px; height: 554px; margin-left: 0;}


@media all and (max-width: 1199px) {
	#main-banner .slidearea li, #main-banner .slidearea img {
		width: 100%;
	}
}

@media all and (max-width: 1023px) {
	#main-contents .section-wrap {width: 50%;}
	
	#section-02 {border-right: 0;}
	#section-03 {border-left: 0;}
	#section-04 {border-left: 1px solid #fff;}
	#section-05 {border-left: 0; border-right: 0;}
	#section-06 {border-left: 1px solid #fff;}
	
	#section-07 .partners {max-width: 942px;}
	#section-07 .partners .partner-01 {width: 20%;}
	#section-07 .partners .partner-02 {width: 20%;}
	#section-07 .partners .partner-03 {width: 20%;}
	#section-07 .partners .partner-03 a img {left: -10px;}
	#section-07 .partners .partner-04 {width: 20%;}
	#section-07 .partners .partner-05 {width: 20%;}
	/*#section-07 .partners .partner-06 {width: 25%;}*/
	#section-07 .partners li a img {position: absolute; left: -26px; top: 0;}
	/* #section-07 .partners .partner-01 {width: 156px;}
	#section-07 .partners .partner-02 {width: 159px;}
	#section-07 .partners .partner-03 {width: 125px;}
	#section-07 .partners .partner-04 {width: 139px;}
	#section-07 .partners .partner-05 {width: 144px;}
	#section-07 .partners .partner-06 {width: 219px;} */
	
	
}

@media all and (max-width: 767px) {
	#main-contents .section-wrap {width: 100%;}
	#main-contents .section-wrap section {border-left: 0; border-right: 0;}
	
	#section-07 .partners li {width: 33.33% !important;}
	#section-07 .partners li a img {position: absolute; left: 50%; top: 0;}
	#section-07 .partners .partner-03 a img {left: 50%;}
	#section-07 .partners .partner-01 a img {margin-left: -88px;}
	#section-07 .partners .partner-02 a img {margin-left: -89px;}
	#section-07 .partners .partner-03 a img {margin-left: -72px;}
	#section-07 .partners .partner-04 a img {margin-left: -79px;}
	#section-07 .partners .partner-05 a img {margin-left: -82px;}
	#section-07 .partners .partner-06 a img {margin-left: -110px;}
}

@media all and (max-width: 479px) {
	
}